@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@1,600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,700;1,700;0,400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");
@media all and (max-width: 960px) {
  .pc {
    display: none; } }

.tablet {
  display: none; }
  @media all and (max-width: 960px) {
    .tablet {
      display: block; } }

.sp {
  display: none; }
  @media all and (max-width: 520px) {
    .sp {
      display: block; } }

* {
  margin: 0;
  padding: 0;
  list-style: none;
  outline: none; }

html {
  font-size: 62.5%;
  font-family: "Barlow", "Noto Sans JP",sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "slnt" 0;
  font-weight: 400; }

body {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  overflow-x: hidden; }
  @media all and (max-width: 960px) {
    body {
      font-size: 1.4rem; } }

body.fixed {
  position: fixed;
  width: 100%; }

img {
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none; }

a.hov:hover {
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5; }

sup {
  font-size: 75.5%;
  vertical-align: top;
  position: relative;
  top: -0.1em; }

#header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  height: 80px;
  width: 100%;
  background: white;
  padding: 20px 30px;
  box-sizing: border-box;
  transition: all .2s ease-in-out;
  /*
  #page & {
  		background:rgba(255,255,255,1);
  }
  */ }
  @media all and (max-width: 960px) {
    #header {
      padding: 15px 15px;
      height: 55px; } }
  @media all and (max-width: 320px) {
    #header {
      padding: 20px 0 0 15px; } }

#logo {
  position: relative;
  z-index: 3; }
  #logo a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 350px; }
    @media all and (max-width: 960px) {
      #logo a {
        width: 300px; } }
  #logo img {
    display: block;
    width: 176px;
    margin: 0 15px 0 0; }
    @media all and (max-width: 960px) {
      #logo img {
        width: 120px;
        margin: 0 10px 0 0; } }
    @media all and (max-width: 520px) {
      #logo img {
        width: 100px;
        margin: 3px 10px 0 0; } }
  #logo div {
    font-size: 2.2rem;
    margin-top: -15px; }
    @media all and (max-width: 960px) {
      #logo div {
        font-size: 1.6rem;
        margin-top: -10px; } }
    @media all and (max-width: 520px) {
      #logo div {
        margin-top: -6px;
        margin-left: -3px;
        font-size: clamp(1.3rem, calc( 100vw * 14 / 1200 ), 1.4rem); } }
    #logo div span {
      display: block;
      line-height: 1.2em;
      font-weight: 500; }
      @media all and (max-width: 960px) {
        #logo div span {
          letter-spacing: 0; } }
  #logo a {
    vertical-align: middle;
    text-decoration: none;
    color: #000; }

#pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000; }
  @media all and (max-width: 960px) {
    #pagetop {
      bottom: 10px;
      right: 10px; } }

#pagetop a {
  display: block;
  width: 60px;
  height: 60px;
  transition: all .2s ease-in-out;
  box-sizing: border-box;
  border-radius: 50%;
  z-index: 300;
  background: url("../images/pagetop.svg") no-repeat center center;
  background-size: 20px auto; }
  @media all and (max-width: 960px) {
    #pagetop a {
      width: 55px;
      height: 55px;
      background-color: rgba(255, 255, 255, 0.5); } }
  #pagetop a:hover {
    background-color: rgba(255, 255, 255, 0.5); }

#entry {
  display: block;
  width: 150px;
  position: fixed;
  top: 22px;
  right: 75px;
  background: #004ea2;
  text-decoration: none;
  color: #fff;
  text-align: center;
  z-index: 100;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1;
  padding: 10px 0 8px; }
  @media all and (max-width: 960px) {
    #entry {
      width: 120px;
      top: 13px;
      right: 48px;
      padding: 8px 0 6px; } }
  @media all and (max-width: 520px) {
    #entry {
      font-size: 1.2rem;
      letter-spacing: 0;
      width: 90px;
      top: 14px;
      right: 44px; } }

#nav {
  box-sizing: border-box;
  cursor: pointer;
  position: fixed;
  top: 14px;
  right: 5px;
  z-index: 101;
  transition: all .2s ease-in-out;
  width: 70px;
  height: 50px; }
  @media all and (max-width: 960px) {
    #nav {
      top: 3px;
      right: 3px;
      width: 56px; } }
  @media all and (max-width: 520px) {
    #nav {
      width: 54px; } }
  @media all and (max-width: 320px) {
    #nav {
      right: 0px; } }
  #nav.show {
    visibility: visible;
    opacity: 1; }
  @media all and (max-width: 960px) {
    #nav {
      visibility: visible;
      opacity: 1; } }
  #nav span {
    display: block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 21px;
    width: 30px;
    height: 2px;
    background-color: #000;
    border-radius: 2px; }
  #nav span:nth-of-type(1) {
    top: 10px; }
  #nav span:nth-of-type(2) {
    top: 23px; }
  #nav span:nth-of-type(3) {
    top: 36px; }
  @media all and (max-width: 960px) {
    #nav span {
      width: 25px; }
    #nav span:nth-of-type(1) {
      top: 13px; }
    #nav span:nth-of-type(2) {
      top: 23px; }
    #nav span:nth-of-type(3) {
      top: 33px; } }
  #nav:hover span {
    background-color: #004ea2; }
  #nav.active {
    background: none;
    display: block; }
    #nav.active span:nth-of-type(1) {
      transform: translateY(13px) rotate(-45deg); }
    #nav.active span:nth-of-type(2) {
      opacity: 0; }
    #nav.active span:nth-of-type(3) {
      transform: translateY(-13px) rotate(45deg); }
    @media all and (max-width: 960px) {
      #nav.active span:nth-of-type(1) {
        transform: translateY(10px) rotate(-45deg); }
      #nav.active span:nth-of-type(3) {
        transform: translateY(-10px) rotate(45deg); } }
    #nav.active span {
      background-color: #fff; }

#gnav {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background: #004ea2;
  color: #000;
  transition: all 0.2s ease-in-out;
  overflow: auto; }
  @media all and (max-width: 960px) {
    #gnav {
      display: block; } }
  #gnav .foot .copyright p {
    display: none; }
  #gnav.active {
    opacity: 1;
    visibility: visible; }
    #gnav.active ul li {
      margin-right: 0px;
      opacity: 1; }

.foot {
  background: #004ea2;
  color: #fff;
  letter-spacing: 0; }
  .foot a {
    color: #fff; }
    .foot a[target="_blank"] {
      background: url(../images/com_icon_blank.svg) right center no-repeat;
      background-size: 12px 12px;
      padding-right: 17px; }
  .foot .container {
    max-width: 1000px;
    margin: auto;
    padding: 60px 0 20px;
    background: #004ea2; }
    @media all and (max-width: 960px) {
      .foot .container {
        margin: 0 15px; } }
    .foot .container h1 {
      font-size: 2rem;
      font-weight: 500; }
      .foot .container h1 img {
        width: 175px;
        margin: 0 18px 0 0; }
      .foot .container h1 img, .foot .container h1 span {
        vertical-align: middle; }
  .foot .cols {
    display: flex;
    justify-content: space-between;
    gap: 50px; }
    @media all and (max-width: 960px) {
      .foot .cols {
        display: block; } }
  .foot .sitemap {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    font-size: 1.4rem;
    width: calc( 100% - 200px );
    justify-content: flex-start; }
    @media all and (max-width: 960px) {
      .foot .sitemap {
        width: 100%; } }
    @media all and (max-width: 520px) {
      .foot .sitemap {
        display: block; } }
    .foot .sitemap li.soon {
      color: rgba(255, 255, 255, 0.4); }
    .foot .sitemap > ul {
      width: 50%;
      max-width: 250px; }
      @media all and (max-width: 960px) {
        .foot .sitemap > ul {
          max-width: none; } }
      @media all and (max-width: 520px) {
        .foot .sitemap > ul {
          width: 100%; }
          .foot .sitemap > ul:nth-child(2) {
            width: 100%; } }
      .foot .sitemap > ul > li {
        border-bottom: 1px #fff solid;
        padding: 20px 0;
        font-weight: 400; }
        .foot .sitemap > ul > li > ul > li {
          margin: 0 0 0 15px;
          font-weight: 300;
          position: relative; }
          .foot .sitemap > ul > li > ul > li:before {
            display: block;
            content: "";
            width: 5px;
            height: 6px;
            background-color: #fff;
            clip-path: polygon(5px 50%, 0% 0%, 0% 6px);
            position: absolute;
            top: 12px;
            left: -15px; }
          .foot .sitemap > ul > li > ul > li > ul {
            font-size: 1.3rem; }
            .foot .sitemap > ul > li > ul > li > ul > li {
              margin: 0 0 0 0px;
              position: relative; }
              .foot .sitemap > ul > li > ul > li > ul > li:before {
                display: block;
                content: "";
                width: 4px;
                height: 1px;
                background-color: #fff;
                position: absolute;
                top: 13px;
                left: -10px; }
  .foot .links {
    border-left: 1px #fff dotted;
    padding: 0 0 0 40px;
    width: 200px; }
    @media all and (max-width: 960px) {
      .foot .links {
        border-left: none;
        padding: 0 0 0 0px;
        width: auto;
        max-width: 300px;
        margin: 30px auto 0; } }
    .foot .links .entry li {
      margin-bottom: 10px; }
      .foot .links .entry li a {
        display: block;
        background: #000;
        text-align: center;
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1.4rem;
        line-height: 1;
        padding: 10px 0 8px;
        letter-spacing: 0.15em; }
    .foot .links .site {
      font-size: 1.4rem;
      margin: 50px 0 30px; }
      .foot .links .site > li {
        margin: 0 0 0 0px;
        padding-left: 10px;
        position: relative; }
        .foot .links .site > li:before {
          display: block;
          content: "";
          width: 3px;
          height: 3px;
          border-radius: 50%;
          background-color: #fff;
          position: absolute;
          top: 13px;
          left: 0; }
      .foot .links .site li.current {
        color: rgba(255, 255, 255, 0.4); }
    .foot .links .sns {
      border: 1px rgba(255, 255, 255, 0.5) solid;
      border-radius: 5px;
      padding: 10px 10px 10px;
      box-sizing: border-box;
      text-align: center; }
      .foot .links .sns div {
        font-size: 1.4rem;
        line-height: 1; }
      .foot .links .sns ul {
        margin: 12px 0 0; }
        .foot .links .sns ul li {
          display: inline-block;
          margin: 0 5px; }
          .foot .links .sns ul li a[target="_blank"] {
            background: none;
            padding-right: 0; }
      .foot .links .sns img {
        width: 36px;
        vertical-align: middle; }
  .foot .copyright {
    margin: 40px 0 0;
    text-align: left; }
    .foot .copyright ul li {
      font-size: 1.3rem;
      display: inline-block;
      margin: 0 20px 0 0 !important; }
    .foot .copyright p {
      font-size: 1.4rem;
      letter-spacing: 0.05em; }

.more {
  display: block;
  width: 130px;
  text-align: center;
  background: #004ea2;
  color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  padding: 8px 0 6px;
  position: relative;
  z-index: 2;
  transition: all .2s ease-in-out; }

a[target="_blank"] .more {
  background: #004ea2 url("../images/com_icon_blank.svg") no-repeat right 8px center;
  background-size: 12px auto;
  transition: all .2s ease-in-out;
  color: #fff; }

a {
  transition: all .2s ease-in-out; }

a:hover {
  opacity: 0.5; }

/************************************************/
main {
  display: block;
  width: 100%;
  margin: 0px auto 0;
  box-sizing: border-box; }
  main:has(.page) {
    margin: 0px auto 100px; }
  main a {
    text-decoration: none; }
  main .page a[target="_blank"] {
    background: url("../images/icon_footblank_black.svg") no-repeat right 4px center;
    background-size: 12px auto;
    padding-right: 19px;
    transition: all .2s ease-in-out;
    color: #004ea2;
    text-decoration: underline; }
    main .page a[target="_blank"]:hover {
      color: #0099ff; }
  main .page a {
    text-decoration: underline;
    color: #004ea2;
    transition: all .2s ease-in-out; }
    main .page a:hover {
      color: #0099ff; }
    main .page a[href^="tel:"] {
      pointer-events: none;
      text-decoration: none;
      color: #000; }
      @media all and (max-width: 960px) {
        main .page a[href^="tel:"] {
          pointer-events: auto;
          text-decoration: underline;
          color: #004ea2; } }

#toppage {
  margin-top: 80px; }
  @media all and (max-width: 960px) {
    #toppage {
      margin-top: 55px; } }

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: scale(1.1); }
  100% {
    opacity: 1;
    transform: scale(1); } }
.mv {
  display: grid;
  grid-template-columns: calc( 550 / 1400 * 100% ) 1fr repeat(2, calc( 250 / 1400 * 100% ));
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin: 0 auto 80px;
  height: calc( 100% - 80px );
  max-height: 700px; }
  .mv div:not(:nth-child(2)) img {
    opacity: 0; }
  .mv.move div:not(:nth-child(2)) img {
    animation: fadeIn 1s ease-out 1s forwards; }
  .mv.move div:nth-child(1) img {
    animation: fadeIn 1s ease-out 0s forwards; }
  @media all and (max-width: 960px) {
    .mv.move div:not(:nth-child(2)) img {
      animation: fadeIn 1s ease-out 0s forwards; }
    .mv.move div:nth-child(1) img {
      animation: fadeIn 1s ease-out 1s forwards; } }
  @media all and (max-width: 960px) {
    .mv {
      grid-template-columns: calc( 600 / 1400 * 100% ) 1fr repeat(2, calc( 225 / 1400 * 100% ));
      margin-bottom: 40px; } }
  .mv div:nth-child(1) {
    grid-area: 1 / 1 / 3 / 2;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    position: relative; }
    .mv div:nth-child(1) p {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 30px;
      box-sizing: border-box;
      background: white;
      font-size: clamp(1.4rem, calc(100vw * 14 / 1200), 1.6rem);
      line-height: clamp(1.4, calc(100vw * 14 / 1200), 1.6);
      letter-spacing: 0.05em;
      font-weight: 500; }
      @media all and (max-width: 960px) {
        .mv div:nth-child(1) p {
          background: rgba(255, 255, 255, 0.8);
          letter-spacing: 0;
          line-height: 1.6;
          padding: 4% 5%; } }
      @media all and (max-width: 520px) {
        .mv div:nth-child(1) p {
          font-size: 1.4rem;
          line-height: 1.8; } }
  .mv div:nth-child(2) {
    grid-area: 1 / 2 / 3 / 3;
    height: 100%;
    overflow: hidden;
    position: relative; }
    .mv div:nth-child(2) img {
      display: block;
      width: 40%;
      max-width: 150px;
      margin: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
  .mv div:nth-child(3) {
    grid-area: 1 / 3 / 2 / 4;
    height: 100%;
    overflow: hidden; }
  .mv div:nth-child(4) {
    grid-area: 1 / 4 / 2 / 5;
    height: 100%;
    overflow: hidden; }
  .mv div:nth-child(5) {
    grid-area: 2 / 3 / 3 / 4;
    height: 100%;
    overflow: hidden; }
  .mv div:nth-child(6) {
    grid-area: 2 / 4 / 3 / 5;
    height: 100%;
    overflow: hidden; }
  .mv img {
    max-width: 100%;
    display: block;
    width: 100%;
    object-fit: cover; }
  @media all and (max-width: 960px) {
    .mv {
      display: flex;
      flex-wrap: wrap;
      height: auto;
      max-height: none; }
      .mv div {
        overflow: auto; }
        .mv div img {
          height: auto; }
      .mv div:nth-child(1) {
        width: 100%;
        order: 6;
        max-height: 450px; }
      .mv div:nth-child(2) {
        width: 100%;
        order: 5;
        padding: 20px;
        box-sizing: border-box; }
        .mv div:nth-child(2) img {
          position: static;
          transform: translate(0, 0);
          width: auto;
          width: 70%;
          max-width: 350px;
          margin-top: 5px; }
      .mv div:nth-child(3) {
        width: 25%;
        order: 1;
        max-height: 250px; }
      .mv div:nth-child(4) {
        width: 25%;
        order: 2;
        max-height: 250px; }
      .mv div:nth-child(5) {
        width: 25%;
        order: 3;
        max-height: 250px; }
      .mv div:nth-child(6) {
        width: 25%;
        order: 4;
        max-height: 250px; } }
  @media all and (max-width: 520px) {
    .mv div:nth-child(3) {
      width: 50%;
      max-height: 200px; }
    .mv div:nth-child(4) {
      width: 50%;
      max-height: 200px; }
    .mv div:nth-child(5) {
      width: 50%;
      max-height: 200px; }
    .mv div:nth-child(6) {
      width: 50%;
      max-height: 200px; } }

@keyframes copy {
  0% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0px); } }
#loading {
  width: 100%;
  height: 100%;
  background: #004ea2;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20000; }

.wave {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  height: 100vh; }

.wave .bar-item {
  width: 3px;
  height: 30px;
  background-color: #ffffff;
  border-radius: 1.5px;
  animation: wave-animation 1.2s ease-in-out infinite; }

.wave .bar-item:nth-child(1) {
  animation-delay: 0s; }

.wave .bar-item:nth-child(2) {
  animation-delay: 0.1s; }

.wave .bar-item:nth-child(3) {
  animation-delay: 0.2s; }

.wave .bar-item:nth-child(4) {
  animation-delay: 0.3s; }

.wave .bar-item:nth-child(5) {
  animation-delay: 0.4s; }

@keyframes wave-animation {
  0%, 100% {
    transform: scaleY(0.5); }
  50% {
    transform: scaleY(1); } }
main .container {
  max-width: 1000px;
  width: 100%;
  margin: auto; }
  @media all and (max-width: 960px) {
    main .container {
      margin: auto !important;
      padding: 0 15px;
      box-sizing: border-box; } }

.contentsindex {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  border: 1px #000 solid;
  border-right: none;
  border-bottom: none;
  margin-bottom: 50px; }
  .contentsindex li {
    width: 50%;
    padding: 40px;
    box-sizing: border-box;
    border: 1px #000 solid;
    border-width: 0 1px 1px 0; }
    @media all and (max-width: 520px) {
      .contentsindex li {
        width: 100%;
        padding: 30px; } }
    .contentsindex li:first-of-type {
      width: 100%; }
    .contentsindex li:last-of-type {
      width: 100%; }
    .contentsindex li h1 {
      font-family: "Barlow Semi Condensed", sans-serif;
      font-weight: 600;
      font-style: italic; }
    .contentsindex li .thumb {
      position: relative;
      overflow: hidden;
      background: #000;
      margin-bottom: 15px; }
      .contentsindex li .thumb img {
        display: block;
        opacity: 0.6; }
      .contentsindex li .thumb p {
        font-size: 6rem;
        font-size: clamp(2rem, calc( 100vw * 50 / 1000 ), 6rem);
        font-family: "Barlow Semi Condensed", sans-serif;
        font-weight: 600;
        font-style: italic;
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        transform: translateY(-50%);
        text-align: center;
        color: #fff;
        line-height: 1.2; }
        @media all and (max-width: 520px) {
          .contentsindex li .thumb p {
            font-size: 3rem; } }
        .contentsindex li .thumb p span {
          display: block;
          font-size: 4.8rem;
          color: #000;
          opacity: 0.3;
          font-size: clamp(1.6rem, calc( 100vw * 35 / 1000 ), 4.8rem); }
          @media all and (max-width: 520px) {
            .contentsindex li .thumb p span {
              font-size: 2rem; } }
    .contentsindex li p {
      text-align: center;
      color: #000;
      font-weight: 500; }
      .contentsindex li p:nth-of-type(2) {
        font-weight: 400; }
    .contentsindex li .more {
      margin: 10px auto 0; }
    .contentsindex li section.topmessage {
      margin-bottom: 50px; }
      @media all and (max-width: 960px) {
        .contentsindex li section.topmessage {
          margin: -20px 0 20px; } }
      .contentsindex li section.topmessage h1 {
        font-size: 7.2rem;
        font-family: "Barlow Semi Condensed", sans-serif;
        text-align: center;
        color: #004ea2;
        margin-bottom: 30px; }
        @media all and (max-width: 960px) {
          .contentsindex li section.topmessage h1 {
            font-size: 6rem; } }
        .contentsindex li section.topmessage h1 span {
          display: block;
          font-weight: 600;
          font-style: normal;
          font-size: 1.6rem;
          color: #000; }
          @media all and (max-width: 960px) {
            .contentsindex li section.topmessage h1 span {
              font-size: 1.4rem; } }
      .contentsindex li section.topmessage p {
        font-size: 1.8rem;
        line-height: 2.6; }
        @media all and (max-width: 960px) {
          .contentsindex li section.topmessage p {
            text-align: left;
            font-size: 1.4rem;
            line-height: 2.2; } }
    .contentsindex li a:hover {
      opacity: 1; }
      .contentsindex li a:hover .thumb img {
        opacity: 1;
        transform: scale(1.1);
        transition: all .2s ease-in-out; }
      .contentsindex li a:hover p {
        opacity: 0.5; }
      .contentsindex li a:hover .more {
        opacity: 0.5; }

#page {
  padding-top: 80px; }
  @media all and (max-width: 960px) {
    #page {
      padding-top: 55px; } }

.path {
  font-size: 1.4rem;
  margin: 0 10px 5px 30px; }
  @media all and (max-width: 960px) {
    .path {
      font-size: 1.2rem;
      margin: 0px 10px 5px 15px; } }
  .path a {
    color: #004ea2; }

.pagehead {
  align-items: center;
  margin-bottom: 50px;
  height: 180px; }
  @media all and (max-width: 960px) {
    .pagehead {
      height: 130px;
      margin-bottom: 25px; } }
  .pagehead .container {
    margin: auto;
    max-width: 100%;
    width: 1000px;
    display: flex;
    align-items: center;
    height: 100%; }
  .pagehead h1 span {
    display: block; }
    .pagehead h1 span:nth-child(1) {
      font-weight: 600;
      font-style: italic;
      font-size: 5rem;
      line-height: 1;
      margin-bottom: 5px; }
      @media all and (max-width: 960px) {
        .pagehead h1 span:nth-child(1) {
          font-size: 2.8rem; } }
    .pagehead h1 span:nth-child(2) {
      font-size: 1.8rem;
      font-weight: 600; }
      @media all and (max-width: 960px) {
        .pagehead h1 span:nth-child(2) {
          font-size: 1.6rem; } }
  .pagehead .note {
    margin-top: 10px; }
  #recruit .pagehead {
    background: #f1f0ec url("../images/recruit/head.jpg") center right no-repeat;
    background-size: 1400px auto; }
    @media all and (max-width: 960px) {
      #recruit .pagehead {
        background-image: url("../images/recruit/head.jpg");
        background-size: auto 140px; } }

#recruit > section > .container > section {
  margin-bottom: 80px; }
#recruit h2 {
  font-size: 2.4rem;
  color: #004ea2;
  margin-bottom: 20px; }
  @media all and (max-width: 960px) {
    #recruit h2 {
      font-size: 2rem; } }
#recruit h3 {
  display: inline-block;
  border: 1px #004ea2 solid;
  color: #004ea2;
  padding: 0 10px;
  margin-bottom: 10px; }
#recruit .btn ul {
  display: flex;
  justify-content: center;
  margin: 20px 0;
  gap: 10px; }
  #recruit .btn ul li {
    width: 30%; }
    @media all and (max-width: 960px) {
      #recruit .btn ul li {
        width: 50%; } }
#recruit .btn a {
  display: block;
  background: #004ea2;
  color: #fff;
  text-align: center;
  padding: 15px 10px 15px;
  border: 1px #004ea2 solid; }
  #recruit .btn a > span {
    background: url("../images/arrow_r.svg") center right no-repeat;
    background-size: 14px auto;
    padding-right: 25px; }
  #recruit .btn a:hover {
    opacity: 1;
    background-color: #fff;
    color: #004ea2; }
    #recruit .btn a:hover > span {
      background: url("../images/arrow_r_navy.svg") center right no-repeat;
      background-size: 14px auto; }

@keyframes passing-bar {
  0% {
    left: 0;
    width: 0; }
  50% {
    left: 0;
    width: 100%; }
  51% {
    left: 0;
    width: 100%; }
  100% {
    left: 100%;
    width: 0; } }
.lead {
  margin-bottom: 50px; }
  @media all and (max-width: 960px) {
    .lead {
      margin-bottom: 25px; } }

.note {
  list-style: none;
  margin: 5px 0 0 1em;
  font-size: 1.4rem; }
  @media all and (max-width: 960px) {
    .note {
      font-size: 1.3rem; } }
  .note li {
    text-indent: -1em; }

.pcOnly {
  display: block !important; }
  @media all and (max-width: 960px) {
    .pcOnly {
      display: none !important; } }
  @media all and (max-width: 520px) {
    .pcOnly {
      display: none !important; } }

.tbOnly {
  display: none !important; }
  @media all and (max-width: 960px) {
    .tbOnly {
      display: block !important; } }
  @media all and (max-width: 520px) {
    .tbOnly {
      display: none !important; } }

.spOnly {
  display: none !important; }
  @media all and (max-width: 960px) {
    .spOnly {
      display: none !important; } }
  @media all and (max-width: 520px) {
    .spOnly {
      display: block !important; } }

.pctbOnly {
  display: block !important; }
  @media all and (max-width: 960px) {
    .pctbOnly {
      display: block !important; } }
  @media all and (max-width: 520px) {
    .pctbOnly {
      display: none !important; } }

.pagenav {
  margin-bottom: 60px; }
  .pagenav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; }
    .pagenav ul li {
      width: calc( ( 100% ) / 3 );
      border: 1px #004ea2 solid;
      box-sizing: border-box;
      position: relative; }
      .pagenav ul li:not(.pagenav ul li:nth-child(3)) {
        border-right: none; }
      @media all and (max-width: 960px) {
        .pagenav ul li {
          font-size: 1.4rem; } }
      @media all and (max-width: 520px) {
        .pagenav ul li {
          max-width: 100%;
          width: calc( ( 100% ) / 2 ); }
          .pagenav ul li:not(.pagenav ul li:nth-child(3)) {
            border-right: 1px #004ea2 solid; }
          .pagenav ul li:nth-child(2) {
            border-left: none; }
          .pagenav ul li:nth-child(3) {
            border-top: none;
            border-right: 1px #004ea2 solid; } }
  .pagenav a {
    display: block;
    background: #fff;
    color: #004ea2;
    text-decoration: none;
    text-align: center;
    padding: 15px 10px 15px; }
    .pagenav a:hover {
      opacity: 1;
      background: #004ea2;
      color: #fff; }
      .pagenav a:hover > span {
        background: url("../images/arrow_d.svg") center right no-repeat;
        background-size: auto 14px; }
    .pagenav a.current {
      opacity: 0.5;
      pointer-events: none; }
    .pagenav a > span {
      display: inline-block;
      background: url("../images/arrow_d_navy.svg") center right no-repeat;
      background-size: auto 14px;
      padding-right: 25px; }
      @media all and (max-width: 960px) {
        .pagenav a > span {
          background-size: 16px auto;
          padding-right: 20px; } }
      .pagenav a > span > span {
        font-family: "Noto Sans JP",sans-serif;
        line-height: 1; }

#faq dl {
  border-bottom: 1px #666 solid;
  margin-bottom: 80px; }
  @media all and (max-width: 520px) {
    #faq dl {
      margin-bottom: 60px; } }
  #faq dl dt > div, #faq dl dd > div {
    display: inline-block;
    vertical-align: top; }
    #faq dl dt > div:nth-child(1), #faq dl dd > div:nth-child(1) {
      width: 30px;
      font-size: 2.4rem;
      color: #004ea2;
      font-weight: 700; }
    #faq dl dt > div:nth-child(2), #faq dl dd > div:nth-child(2) {
      width: calc( 100% - 30px );
      margin-top: 8px; }
  #faq dl dt {
    padding: 20px 45px 20px 5px;
    transition: all .2s ease-in-out;
    position: relative; }
    #faq dl dt:not(:first-child) {
      border-top: 1px #666 solid; }
    @media all and (max-width: 960px) {
      #faq dl dt {
        padding: 15px 55px 15px 5px; } }
    #faq dl dt:before {
      content: '';
      display: block;
      width: 20px;
      height: 1px;
      background: #004ea2;
      transform: translateY(-50%) rotate(90deg);
      position: absolute;
      top: 50%;
      right: 15px;
      transition: all .2s ease-in-out; }
    #faq dl dt:after {
      content: '';
      display: block;
      width: 20px;
      height: 1px;
      background: #004ea2;
      transform: translateY(-50%) rotate(180deg);
      position: absolute;
      top: 50%;
      right: 15px;
      transition: all .2s ease-in-out; }
    #faq dl dt:hover {
      background: rgba(0, 0, 0, 0.05);
      cursor: pointer; }
    #faq dl dt.open:before {
      transform: translateY(-50%) rotate(180deg); }
  #faq dl dd {
    display: none;
    padding: 10px 20px 20px 5px; }
    #faq dl dd > div:nth-child(1) {
      color: #F60; }
